body {
    padding-top: 0px;
    padding-bottom: 20px;
    margin: 0;
    background: -webkit-linear-gradient(top, #393, #393);
    /*background: -webkit-gradient(linear, 10% 10%, 10% 100%, from(#0aff00), to(#fff));*/
    /*position: relative;*/
    /*background: -webkit-linear-gradient(top, #fff, #a3f864);*/
    /*min-width: 300px;*/ /* Suppose you want minimum width of 1000px */
    /*width: auto !important;*/ /* Firefox will set width as auto */
    /*width: 1000px;*/ /* As IE6 ignores !important it will set width as 1000px; */
    padding-left: 15px;
    padding-right: 15px;
    font-size: 12px;
    line-height: 1.5;
    min-width: 1300px;
    /*width: 970px !important;*/
}



.buttron {
    background: -webkit-linear-gradient(top, #a3f864, #f0ff34);
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    width: 320px;
    height: 205px;
    border-radius: 10px 10px 10px 10px;
    /*min-width: 1200px;*/
}

.ov_link2 a {
    background: url(../images/logo_XL_Int.gif) center top no-repeat;
    display: inline-block;
    width: 300px;
    height: 185px;
    line-height: 250px;
    color: #020098;
    text-shadow: 0px 0px 10px #1aff00;
    font-weight: bold;
    text-decoration: none;
    font-size: 200%;
}

    .ov_link2 a:hover {
        background: url(../images/logo_XL_Int.gif) center top no-repeat;
        text-shadow: 0px 0px 10px rgba(255, 0, 0, 8);
        -webkit-transition: 0.3s ease-in-out;
        -moz-transition: 0.3s ease-in-out;
        -o-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }


.ov_link3 a {
    display: inline-block;
    /*width: 300px;*/
    /*height: 185px;*/
    /*line-height: 250px;*/
    color: #020098;
    text-shadow: 0px 0px 10px #1aff00;
    font-weight: bold;
    text-decoration: none;
    font-size: 100%;
}

    .ov_link3 a:hover {
        text-shadow: 0px 0px 10px rgba(255, 0, 0, 8);
        -webkit-transition: 0.3s ease-in-out;
        -moz-transition: 0.3s ease-in-out;
        -o-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }


.ov_link a {
    background: url(../images/Btn/Btn-BL.png) center top no-repeat;
    display: inline-block;
    width: 150px;
    height: 45px;
    line-height: 48px;
    color: #020098;
    font-weight: bold;
    text-decoration: none;
    font-size: 140%;
}

    .ov_link a:hover {
        background: url(../images/Btn/Btn-BL-Hover.png) center top no-repeat;
        text-shadow: 0px 0px 5px #00ffff;
        -webkit-transition: 0.3s ease-in-out;
        -moz-transition: 0.3s ease-in-out;
        -o-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
    }



.page-title {
    position: relative;
    background: url(../images/blue-bar-org.png);
    color: #020098;
    font-size: 30px;
    text-align: center;
    text-shadow: 0px 0px 5px #00ffff, 3px 3px 0 rgba(0,0,0,.4);
    /*text-shadow: 0 0 10px rgba(255,255, 255, .6), 10px 10px 0 rgba(0,0,0,.4);*/
    box-shadow: 0px 0px 80px rgba(255, 0, 0, 0.1) inset;
    margin-top: 10px;
    border-radius: 20px 20px 20px 20px;
}

    .page-title:before {
        position: absolute;
        content: "";
        left: -2px;
        top: 15%;
        height: 70%;
        width: 5px;
        background: #ff0000;
        box-shadow: 0 0 15px rgba(255, 0, 0, 8);
    }

    .page-title:after {
        position: absolute;
        content: "";
        right: -2px;
        top: 15%;
        height: 70%;
        width: 5px;
        background: #ff0000;
        box-shadow: 0 0 15px rgba(255, 0, 0, 8);
    }

.animate-move:before {
    position: absolute;
    content: "";
    background: url(../images/move-bar.png) repeat-y;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.animate-move:before {
    animation: animate-left infinite 2s ease-in-out;
    -moz-animation: animate-left infinite 2s ease-in-out;
    -o-animation: animate-left infinite 2s ease-in-out;
    -webkit-animation: animate-left infinite 2s ease-in-out;
}



@keyframes animate-left {
    0% {
        background-position: -100px 0;
    }

    100% {
        background-position: 900px 0;
        opacity: 0;
    }
}

@-moz-keyframes animate-left {
    0% {
        background-position: -100px 0;
    }

    100% {
        background-position: 900px 0;
        opacity: 0;
    }
}

@-o-keyframes animate-left {
    0% {
        background-position: -100px 0;
    }

    100% {
        background-position: 900px 0;
        opacity: 0;
    }
}

@-webkit-keyframes animate-left {
    0% {
        background-position: -100px 0;
    }

    100% {
        background-position: 900px 0;
        opacity: 0;
    }
}


/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input,
select,
textarea {
    max-width: 280px;
}


/* Responsive: Portrait tablets and up */
@media screen and (min-width: 1200px) {
    .jumbotron {
        margin-top: 20px;
        border-radius: 20px 20px 20px 20px;
    }

    .body-content {
        padding: 0;
    }
}



.costomDivkiri {
    /*background-image: url('images/background.png');*/
    /*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#80FF80), to(#a3f864));*/
    /*background: -webkit-linear-gradient(top, #bffa93, #a3f864);*/
    /*background-color: #80FF80;*/
    background: -webkit-linear-gradient(top, #1aff00, #004901);
}

.costomDivfoto {
    background: -webkit-linear-gradient(top, #bffa93, #a3f864);
}

.costomDivBawa {
    /*background-image: url('images/background.png');*/
    /*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#80FF80), to(#a3f864));*/
    background: -webkit-linear-gradient(top, #bffa93, #393);
    /*background-color: #80FF80;*/
    /*min-width: 1200px;*/
    /*width: 970px !important;*/
}

.costomDivPalingBawa {
    text-align: center;
    /*background-color: #393;*/
    background: -webkit-linear-gradient(top, #393, #393);
}



.jumbotron {
    background: -webkit-linear-gradient(top, #a3f864, #f0ff34);
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 20px 20px 20px 20px;
    /*min-width: 1200px;*/
}


.bodytron {
    background: -webkit-linear-gradient(top, #393, #e5ff00);
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 15px 15px 15px 15px;
    min-width: 1200px;
}

.container .jumbotron,
.container-fluid .jumbotron {
    padding-right: 10px;
    padding-left: 10px;
}



.navbar {
    background-image: url('images/BGAtas.png');
    background-repeat: repeat-x;
    background-attachment: fixed;
    background-color: white;
}



.navbar-inverse .navbar-brand {
    color: black;
}

    .navbar-inverse .navbar-brand:hover,
    .navbar-inverse .navbar-brand:focus {
        color: red;
    }


.navbar-inverse .navbar-nav > li > a {
    color: black;
}

    .navbar-inverse .navbar-nav > li > a:hover,
    .navbar-inverse .navbar-nav > li > a:focus {
        color: red;
    }




.item {
    /*background: #333;*/
    text-align: center;
    /*height: 300px;*/
    min-height: 250px;
}











.scrollable {
    max-height: 500px;
    overflow: auto;
    border-right: 1px solid black;
    border-top: 1px solid black;
    border-left: 1px solid black;
}

.max-height {
    height: 100%;
}

.no-overflow {
    overflow: hidden;
}

.sidebar {
    display: none;
}

@media (min-width: 10px) {
    .sidebar {
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 1000;
        display: block;
        padding: 20px;
        overflow-x: auto;
        overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
        background-color: #f5f5f5;
        border-right: 1px solid #eee;
    }
}

.main {
    padding-top: 20px;
}

@media (min-width: 10px) {
    .main {
        padding-right: 20px;
        padding-left: 20px;
    }
}





.panelg {
    padding-top: 20px;
    Width: 50px;
    Height: 50px;
}




.col-centered {
    margin: 0 auto;
}


.modal-dialog {
    position: absolute;
    top: 50% !important;
    transform: translate(0, -50%) !important;
    -ms-transform: translate(0, -50%) !important;
    -webkit-transform: translate(0, -50%) !important;
    margin: auto 0%;
    width: 100%;
    height: 100%;
}

.modal-content {
    min-height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.modal-header {
    padding: 1px;
    border-bottom: none;
}

.modal-body {
    position: absolute;
    top: 5%;
    bottom: 40px;
    left: 5%;
    right: 5%;
    overflow-y: auto;
    border-radius: 6px;
}

.modal-footer {
    position: absolute;
    padding: 1px;
    bottom: 0;
    left: 0;
    right: 0;
    border-top: none;
}





/*

           <div id="myCarousel" class="carousel slide" data-ride="carousel">
                                    <!-- Indicators -->
                                    <ol class="carousel-indicators">
                                        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                                        <li data-target="#myCarousel" data-slide-to="1"></li>
                                        <li data-target="#myCarousel" data-slide-to="2"></li>
                                        <li data-target="#myCarousel" data-slide-to="3"></li>
                                    </ol>

                                    <!-- Wrapper for slides -->
                                    <div class="carousel-inner" role="listbox">
                                        <div class="item active">
                                            <img src="https://placehold.it/1900x1080&text=Slide One" alt="Chania" />
                                        </div>

                                        <div class="item">
                                            <img src="https://placehold.it/1900x1080&text=Slide Two" alt="Chania" />
                                        </div>

                                        <div class="item">
                                            <img src="https://placehold.it/1900x1080&text=Slide Three" alt="Flower" />
                                        </div>

                                        <div class="item">
                                            <img src="https://placehold.it/1900x1080&text=Slide Two" alt="Flower" />
                                        </div>
                                    </div>

                                    <!-- Left and right controls -->
                                    <a class="left carousel-control" href="#myCarousel" role="button" data-slide="prev">
                                        <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                                        <span class="sr-only">Previous</span>
                                    </a>
                                    <a class="right carousel-control" href="#myCarousel" role="button" data-slide="next">
                                        <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                                        <span class="sr-only">Next</span>
                                    </a>
                                </div>

*/


/*
                <div class="span3">
                <div class="well sidebar-nav">
                    <ul class="nav nav-list">
                        <li class="nav-header">Sidebar</li>
                        <li class="active"><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                        <li class="nav-header">Sidebar</li>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                        <li class="nav-header">Sidebar</li>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                        <li><a href="#">Link</a></li>
                    </ul>
                </div>
                <!--/.well -->
            </div>

*/


/*



    

                <div class="col-xs-3">
                    <%--<div class="costomDiv">--%>
                    <%--<br />--%>

                    <%--                                        <asp:TreeView ID="TreeView1" runat="server" BorderStyle="Groove" ImageSet="Arrows" ShowLines="True">
                            <Nodes>
                                <asp:TreeNode Text="Home" NavigateUrl="~/Default.aspx" />
                                <asp:TreeNode Text="Contact" NavigateUrl="~/Contact.aspx">
                                    <asp:TreeNode Text="Upload Resume" NavigateUrl="~/Upload_Resume.aspx" Target="_blank" />
                                    <asp:TreeNode Text="Edit Resume" NavigateUrl="~/Edit_Resume.aspx" Target="_blank" />
                                    <asp:TreeNode Text="View Resume" NavigateUrl="~/View_Resume.aspx" Target="_blank" />
                                </asp:TreeNode>
                                <asp:TreeNode Text="About" NavigateUrl="~/About.aspx">
                                    <asp:TreeNode Text="Upload Job" NavigateUrl="~/Upload_Job.aspx" Target="_blank" />
                                    <asp:TreeNode Text="Edit Job" NavigateUrl="~/Edit_Job.aspx" Target="_blank" />
                                    <asp:TreeNode Text="View Job" NavigateUrl="~/View_Job.aspx" Target="_blank" />
                                </asp:TreeNode>
                            </Nodes>
                        </asp:TreeView>

                        <asp:SiteMapDataSource ID="SiteMapDataSource1" runat="server" />
                        <asp:TreeView
                            ID="TreeView2"
                            runat="server"
                            DataSourceID="SiteMapDataSource1"
                            ExpandImageUrl="~/Images/Expand.jpg"
                            CollapseImageUrl="~/Images/Collapse.jpg"
                            LeafNodeStyle-ImageUrl="~/Images/Leaf.jpg">
                        </asp:TreeView>


                        <div class="btn-group">

                            <button class="btn btn-primary btn-block btn-xs"><a href="Default.aspx">pilihan1</a></button>
                            <button class="btn btn-primary btn-block btn-xs">pilihan2</button>
                            <button class="btn btn-primary btn-block btn-xs">pilihan3</button>
                            <button class="btn btn-primary btn-block btn-xs">pilihan4</button>
                            <button class="btn btn-primary btn-block btn-xs">pilihan5</button>
                            <button class="btn btn-primary btn-block btn-xs">pilihan6</button>
                            <button class="btn btn-primary btn-block btn-xs">pilihan7</button>
                            <button class="btn btn-primary btn-block btn-xs">pilihan8</button>

                        </div>--%>


                    <%--                    <div class="list-group-item costomDivkiri">

                        <button class="btn btn-primary btn-block btn-xs " onclick="MyProductsDIV(); return false">Products</button>
                        <div class="list-group" id="ProductsDIV">
                            <a href="Default.aspx" class="list-group-item list-group-item-info">PVC Plafon</a>
                            <a href="About.aspx" class="list-group-item list-group-item-info">Alumunium Plafon</a>
                            <a href="Default.aspx" class="list-group-item list-group-item-info">Wallpaper</a>
                            <a href="About.aspx" class="list-group-item list-group-item-info">Vinnyl</a>
                        </div>
                        <button class="btn btn-primary btn-block btn-xs" onclick="MyPVCPlafon(); return false">PVC Plafon</button>
                        <div class="list-group" id="PVCPlafonDIV">
                            <a href="Default.aspx" class="list-group-item list-group-item-info">Default</a>
                            <a href="About.aspx" class="list-group-item list-group-item-info">About</a>
                        </div>
                        <button class="btn btn-primary btn-block btn-xs" onclick="MyAlumuniumPlafon(); return false">Alumunium Plafon</button>
                        <div class="list-group" id="AlumuniumPlafonDIV"  >
                            <a href="Default.aspx" class="list-group-item list-group-item-info">Default</a>
                            <a href="About.aspx" class="list-group-item list-group-item-info">About</a>
                        </div>



                        <span>Do you have Passport?</span>

                        <label for="chkYes">
                            <input type="radio" id="chkYes" value="Back" name="chkPassPort" onclick="ShowHideDiv()" />
                            Yes
                        </label>
                        <label for="chkNo">
                            <input type="radio" id="chkNo" value="Back" name="chkPassPort" onclick="ShowHideDiv()" />
                            No
                        </label>
                        <hr />
                        <div id="dvPassport" style="display: none">
                            Passport Number:
    <input type="text" id="txtPassportNumber" />
                        </div>
                    </div>--%>

                    <asp:UpdatePanel runat="server">
                        <ContentTemplate>

                            <div id="accordion" class="panel-group costomDivkiri">

                                <div class="panel costomDivkiri">
                                    <a href="#panelProducts" data-toggle="collapse" data-parent="#accordion">
                                        <button class="btn btn-primary btn-block btn-xs ">Info Products</button></a>
                                    <div id="panelProducts" class="list-group list-group-collapse collapse">
                                        <div class="panel-heading">
                                            Mulai
                                             <a runat="server" href="#~/Products/Mulai" class="list-group-item list-group-item-info">Mulai</a>

                                            <a runat="server" href="~/Products/PVCPlafon.aspx" class="list-group-item list-group-item-info">PVC Plafon</a>
                                            <a runat="server" href="~/Products/AlumuniumPlafon.aspx" class="list-group-item list-group-item-info">Alumunium Plafon</a>
                                            <a runat="server" href="~/Products/Wallpaper.aspx" class="list-group-item list-group-item-info">Wallpaper</a>
                                            <a runat="server" href="~/Products/Vinyl.aspx" class="list-group-item list-group-item-info">Vinyl</a>
                                        </div>
                                    </div>
                                </div>

                                <div class="panel costomDivkiri">
                                    <a href="#panelPVCPlafon" data-toggle="collapse" data-parent="#accordion">
                                        <button class="btn btn-primary btn-block btn-xs ">PVC Plafon</button></a>
                                    <div id="panelPVCPlafon" class="list-group list-group-collapse collapse">
                                        <div class="panel-heading">
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-006</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-008</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-018</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-028</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-038</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-048</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-058</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-068</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-078</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-088</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-098</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-108</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-118</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-128</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-138</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-148</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-158</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-168</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-178</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-2006</a>
                                            <a runat="server" href="~/PvcP/PVC.aspx" class="list-group-item list-group-item-info">XL-127</a>
                                        </div>
                                    </div>
                                </div>

                                <div class="panel costomDivkiri">
                                    <a href="#panelAlumuniumPlafon" data-toggle="collapse" data-parent="#accordion">
                                        <button class="btn btn-primary btn-block btn-xs ">Alumunium Plafon</button></a>
                                    <div id="panelAlumuniumPlafon" class="list-group list-group-collapse collapse">
                                        <div class="panel-heading">
                                            <a runat="server" href="~/AlumP/PVC.aspx" class="list-group-item list-group-item-info">J-092</a>
                                            <a runat="server" href="~/AlumP/PVC.aspx" class="list-group-item list-group-item-info">J-094</a>
                                            <a runat="server" href="~/AlumP/PVC.aspx" class="list-group-item list-group-item-info">J-096</a>
                                            <a runat="server" href="~/AlumP/PVC.aspx" class="list-group-item list-group-item-info">H-016</a>
                                            <a runat="server" href="~/AlumP/PVC.aspx" class="list-group-item list-group-item-info">H-024</a>
                                            <a runat="server" href="~/AlumP/PVC.aspx" class="list-group-item list-group-item-info">R-021</a>
                                            <a runat="server" href="~/AlumP/PVC.aspx" class="list-group-item list-group-item-info">Y-017</a>
                                        </div>
                                    </div>
                                </div>

                                <div class="panel costomDivkiri">
                                    <a href="#panelWallpaper10m" data-toggle="collapse" data-parent="#accordion">
                                        <button class="btn btn-primary btn-block btn-xs">Wallpaper 0.5m x 10m</button></a>
                                    <div id="panelWallpaper10m" class="list-group-collapse collapse">
                                        <div class="panel-heading">
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Amore</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Belita</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Best Collection</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Blossom</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Bravo</a>
                                            <a id="as1" runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Cartire</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Casablanca</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Christo</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Concept</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Cosmo</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Crown</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Cyber 9</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Decor</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Edenia</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Exodus</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Galaxy</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Gallery</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Gardenia</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Gluck</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Golden Crown</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Golden Sky</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Golden Time</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Golden World</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Happy Day</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Inter Space</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Inter Studio</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Inter Wall</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Jade</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">King</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">LasVegas</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Lavender</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Love Journey</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Lovely</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Maestro</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Modern Casa</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Modern times</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Moncheri</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Mr Mrs J</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">My Little Dreamer</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Neobasic</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Palma</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Pasadena</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Queen</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Renova</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Rock</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Sanrio</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Scenia</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Sky Line</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Star Wall</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Supra</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Texture</a>
                                            <a id="as2" runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Valencia</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Wall Base</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Wonderland 3</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Wow</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Young Lover</a>

                                        </div>
                                    </div>
                                </div>

                                <div class="panel costomDivkiri">
                                    <a href="#panelpanelWallpaper15m" data-toggle="collapse" data-parent="#accordion">
                                        <button class="btn btn-primary btn-block btn-xs ">Wallpaper 1m x 15m</button></a>
                                    <div id="panelpanelWallpaper15m" class="list-group list-group-collapse collapse">
                                        <div class="panel-heading">
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Aqua</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Artisee</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Casa Bene3</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Daon</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Dream World</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Eight</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Emporium</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Harmony</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Hera</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">J Special</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">La Vertina</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Maderno</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Majesty</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Place 2</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Plain</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Polaris</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Sensation</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Silk House</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Superior</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Veluce</a>
                                            <a runat="server" href="~/WppS/PVC.aspx" class="list-group-item list-group-item-info">Vivace</a>
                                        </div>
                                    </div>
                                </div>

                                <div class="panel costomDivkiri">
                                    <a href="#panelVinyl" data-toggle="collapse" data-parent="#accordion">
                                        <button class="btn btn-primary btn-block btn-xs ">Vinyl</button></a>
                                    <div id="panelVinyl" class="list-group list-group-collapse collapse">
                                        <div class="panel-heading">
                                            <a runat="server" href="~/Vinyl/PVCPlafon.aspx" class="list-group-item list-group-item-info">Borneo 1</a>
                                            <a runat="server" href="~/Vinyl/PVCPlafon.aspx" class="list-group-item list-group-item-info">Borneo 2</a>
                                            <a runat="server" href="~/Vinyl/PVCPlafon.aspx" class="list-group-item list-group-item-info">Borneo 3</a>
                                            <a runat="server" href="~/Vinyl/PVCPlafon.aspx" class="list-group-item list-group-item-info">Next Wood</a>
                                        </div>
                                    </div>
                                </div>

                            </div>


                        </ContentTemplate>
                    </asp:UpdatePanel>

                    <%-- <asp:UpdatePanel runat="server">
                        <ContentTemplate>
                            <div class="well">
                                <button class="btn btn-primary" id="btExpandAll">ExpandAll</button>
                                <button class="btn btn-primary" id="btCollapseAll">ollapse</button>
                            </div>


                            <div id="accordion" class="panel-group">
                                <div class="panel panel-primary">
                                    <div class="panel-heading">
                                        <h4 class="panel-title">
                                            <a href="#panelBodyOne" data-toggle="collapse" data-parent="#accordion">asia
                                            </a>
                                        </h4>
                                    </div>
                                    <div id="panelBodyOne" class="panel-collapse collapse in">
                                        <div class="panel-body">
                                            <ul>
                                                <li>india</li>
                                                <li>india2</li>
                                                <li>india3</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>

                                <div class="panel panel-primary">
                                    <div class="panel-heading">
                                        <h4 class="panel-title">
                                            <a href="#panelBodyTwo" data-toggle="collapse" data-parent="#accordion">2asia
                                            </a>
                                        </h4>
                                    </div>
                                    <div id="panelBodyTwo" class="panel-collapse collapse in">
                                        <div class="panel-body">
                                            <ul>
                                                <li>2india</li>
                                                <li>2india2</li>
                                                <li>2india3</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>

                                <div class="panel panel-primary">
                                    <div class="panel-heading">
                                        <h4 class="panel-title">
                                            <a href="#panelBodyThree" data-toggle="collapse" data-parent="#accordion">3asia
                                            </a>
                                        </h4>
                                    </div>
                                    <div id="panelBodyThree" class="panel-collapse collapse in">
                                        <div class="panel-body">
                                            <ul>
                                                <li>3india</li>
                                                <li>3india2</li>
                                                <li>3india3</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>



                            </div>
                        </ContentTemplate>
                    </asp:UpdatePanel>--%>





                    <%--</div>--%>
                </div>





*/










.widget {
    margin: 0 0 20px;
}

.widgetbottom {
    margin: 10px 0;
}

.catlink {
    color: #333 !important;
    padding: 5px 10px;
    display: block;
    border: solid #CCC;
    border-width: 0 0 1px 0;
}

.widgethead {
    font-size: 14px;
    font-weight: bold;
    display: block;
    background: #F90;
    color: #fff;
    padding: 5px 10px;
}



@charset "utf-8";

#product_area {
    position: relative;
    max-width: 860px;
    letter-spacing: -.40em;
    margin: auto;
    vertical-align: bottom;
    margin-bottom: 20px;
    margin-top: -130px;
}

    #product_area > .left_box, #product_area > .right_box {
        letter-spacing: normal;
        display: inline-block;
        *display: inline;
        *zoom: 1;
        width: 50%;
        vertical-align: top;
    }

/*
			
			.ybanner{
				text-align: center;
				max-width: 800px;
				margin: auto auto 2em;
			}
			.ybanner img{
				width:100%;
			}
			
			/*
			body.en #product_area{
				
			}
			body.en #product_area .left_box{
				width:60% !important;
				margin:auto;
				display:block;
			}*/


/*==============================================*/













